Image::ExifTool::PLIST(3pm)

NAME
Image::ExifTool::PLIST - Read Apple PLIST information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains the routines used by Image::ExifTool to extract information from Apple Property List files.

NOTES
This module decodes both the binary and XML-based PLIST format.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.apple.com/DTDs/PropertyList-1.0.dtd>
<http://opensource.apple.com/source/CF/CF-550/CFBinaryPList.c>

SEE ALSO
"PLIST Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)